uuid: 64c9193d-92d3-4d8d-aaa6-02e9623f82c1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_contact_division
    - node.type.contact
    - node.type.division
id: node.contact.field_contact_division
field_name: field_contact_division
entity_type: node
bundle: contact
label: Division
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      division: division
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
